body
{
	font-family: Verdana, Helvetica, sans-serif;
	margin : 0px;
	padding : 0px;	
}


img
{
	vertical-align : bottom ;
}

.TopFilter
{
	width:100%;
	height:0px;
	margin-top :10px;
	/* filter:progid:DXImageTransform.Microsoft.Gradient(gradientType='1', startColorstr='#CCDDFF', endColorstr='#ffffff'); */
}

.menu
{
	width : 100%;
	margin : 0px;
	margin-top : 2px;
	height : 20px;
	margin-bottom : 0px;
	padding-top : 4px;
	padding-bottom : 4px;
	background-color : #445599;
	background-color:gray;
	
	color: white;
	vertical-align :  middle ;
	border-bottom : 1px #cccccc solid;
	border-bottom : 1px #555555 solid;
	border-top : 1px #555555 solid;
	
}

.MENU A 
{
	margin : 0px;
	margin-left : 0px;
	margin-right : 0px;
	color: white;
	font-size: 90%;
	text-decoration:none;
	padding : 0px;
	padding-left : 10px;
	padding-right : 6px;
	border-right : 1px silver solid;
}
.MENU A:LINK {
	font-size: 90%;
	text-decoration:none;
}
.MENU A:VISITED {
	font-size: 90%;
}
.MENU A:HOVER {
	color: yellow;
}

body td
{
	FONT-SIZE:80%;	
}

hr
{
	color: #0033CC;
	height : 1px;
	margin-bottom:-20px;
	margin-top:-3px;
	padding-bottom : -20px;
}

.MainTable
{
	vertical-align : top ;
}

.MainTable A
{
	text-decoration : none;
	color : Blue;
}

.MainTable A:hover
{
	text-decoration : underline;
}

.Nadpis
{
	WIDTH:100%;
	COLOR:#0000cc;
	BACKGROUND-COLOR:gray;	
	BACKGROUND-COLOR:#f1efe2;	
	padding : 2px;
	padding-top : 5px;
	padding-bottom : 5px;
	font-weight :bold ;
/*	filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#555555', EndColorStr='#2222dd');
	filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='gray', EndColorStr='#afafaf');
*/	COLOR:#666666;
	COLOR:gray;
}

.Nadpis1
{
	WIDTH:100%;
	BACKGROUND-COLOR:#f1efe2;	
	padding : 2px;
}

.Nadpis1 a
{
	COLOR:black;
    font-family: Verdana, Arial, Helvetica, sans-serif;    
    text-decoration : none;
    vertical-align : middle ;
}

.Nadpis1 a:hover
{
	text-decoration : underline;
}

.mytext
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height:18px;font-size:12px;
}

.footer
{
/*	filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#2222dd', EndColorStr='#555555');
	filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#adddff', EndColorStr='#8aaaff');
	filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#adddff', EndColorStr='#8aaaff');

	filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='gray', EndColorStr='#afafaf');
*/	BACKGROUND-COLOR:gray;	
}

.MyBorder
{
	border : 1px gray solid;	
}

.Obrazky td
{
	padding : 2px;
}

#right a
{
	text-decoration : none;
	color : Black;
}

#right table
{
	font-size : 110%;
	text-decoration : none;
	color : Black;
}

#right a:hover
{
	text-decoration : underline;
}

#left
{
	font-size : 88%;
    font-family: Verdana, Arial, Helvetica, sans-serif;    
    line-height : 150%;
}

#left a
{
	text-decoration : none;
	color : #3333cc;
}

#left a:visited	
{	
	color:	#333399;
}	

#left a:hover
{
	text-decoration : underline;
}

#left H1, H2, H3
{
	margin : 5px 0px 2px 0px;
	padding-left : 10px;
	padding-right : 5px;
}

#left h1
{
	margin-top : 15px;
	margin-bottom : 8px;
	font-size:140%;
}
#left h2
{font-size:125%;}
#left h3
{font-size:110%;}

#left p
{
	margin : 0px;
	padding : 0px;
	padding-left : 15px;
}

#content
{
	font-size : 88%;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    padding: 0px 0px 0px 0px;
    margin : 0px;
    line-height : 150%;

}

/*div
{
    filter:progid:DXImageTransform.Microsoft.Gradient(GradientType='1', StartColorStr='#fff', EndColorStr='#000');
}*/

#content H1
{
	font-size : 140%;
	margin-top:15px;
	margin-bottom:10px;
}

#content H2
{
	font-size : 115%;
	margin-top:15px;
	margin-bottom:8px;
	
  background:#f8f8f8;
  border-top: 1px solid #eeeeee;
  border-bottom: 1px solid #eeeeee;
  padding-left : 15px;
  margin-left : -15px;
  margin-right : -15px;
  
}

#content H3
{
	font-size : 100%;
	margin-top:15px;
	margin-bottom:4px;
	margin-left : -10px;
}

#content p
{
	font-size : 100%;
	margin-top:0px;
	margin-bottom:4px;
	/*padding-left : 2px;*/
}

#content a
{
	color : #3333cc;
}

#content a:hover
{
	text-decoration : underline;
	color : #7777ff;
}

#content a:visited	
{	
	color:	#333399;
}	

#content ul
{
	margin-top:4px;
	margin-bottom:4px;
}

#content ul li
{
	margin-top:2px;
	margin-bottom:2px;
}

#content ul ul
{
	margin-left : 20px;
	list-style-type : square ;	
}

#content table
{
	font-size : 120%;
}

#content table th
{
	font-size : 80%;
}

#content pre,code
{
  margin-top : 5px;
  margin-bottom : 5px;
  font: 110% Courier New, Courier, mono; 
  color: #660000;
}

.news
  {
  width: 100%;
  background: #999999;
  margin-top: 0em;
  margin-bottom: .3em;
  background: #ffffff;
  }
    
.news th
  { 
  padding: 2px 4px;
  background: #dddddd;
  text-align: left;
  /*font-size: 70%;*/
  vertical-align: top;
  margin: .25em;
  }
    
.news td
  { 
  margin: .25em;
  padding: 2px 4px;
  background: #eeeeee;
  vertical-align: top;
  /*font-size: 70%;*/
  }


.news td.hdr
  {
  /* tmavsi seda na leve strane */
  margin: .25em;
  background: #dddddd;
  vertical-align: top;
  padding: 2px 4px;
  font-weight: bold;
  width: 10%;           /* zuzime levou stranu tabulky na minimum */
  padding-right :10px;  /* ale nechame tam alespon 10 bodu, at to trochu vypada */
  }

.news tr
  { 
  margin: .25em;
  vertical-align: top;
 }

.panel
{
	background-color : #dddddd;
	border : 1px gray solid;
	font-size : 90%;
    font-family: Verdana;
	padding:10px;	
	line-height:100%;
}

.panel input
{
	font-size : 90%;
    font-family: Verdana;
}

.panel select
{
	font-size : 90%;
    font-family: Verdana;
}

.panel span
{
    font-family: Verdana;
	font-size : 100%;
}

.panel textarea
{
    font-family: Verdana;
	font-size : 90%;
}

.panel p
{
	margin-bottom : 0px;
	margin-top : 6px;
}

.panel img
{
	margin-top : 2px;
	border: 1px solid gray;
}

.popis
{
	margin-bottom :-2px;
}

.myline
{
	background-color : #f4f4f4;
}

#content a.macro
{
  font: 120% Courier New, Courier, mono; 
  color: #aa00aa;
}

font.akce
{
	background-color : #eeeedd;
	padding: 2px 3px;
	border: 1px solid #006600;
	color: green;
}

font.kl
{
	background-color : #eeeedd;
	padding: 2px 3px;
	border: 1px solid #006600;
	color: red;
}
